lapacke_zgt_nancheck.c(3)

NAME
lapacke_zgt_nancheck.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_logical LAPACKE_zgt_nancheck (lapack_int n, const lapack_complex_double *dl, const lapack_complex_double *d, const lapack_complex_double *du)

Function Documentation

  lapack_logical LAPACKE_zgt_nancheck (lapack_int n, const lapack_complex_double * dl, const lapack_complex_double * d, const lapack_complex_double * du)

Definition at line 37 of file lapacke_zgt_nancheck.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.